@font-face {
    font-family: 'DINPro-Bold';
    src: url('../fonts/dinprobold.eot');
    src: url('../fonts/dinprobold.eot?#iefix') format('embedded-opentype'), url('../fonts/dinprobold.woff') format('woff'), url('../fonts/dinprobold.ttf') format('truetype'), url('../fonts/dinprobold.svg#dinprobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro-Medium';
    src: url('../fonts/dinpromedium.eot');
    src: url('../fonts/dinpromedium.eot?#iefix') format('embedded-opentype'), url('../fonts/dinpromedium.woff') format('woff'), url('../fonts/dinpromedium.ttf') format('truetype'), url('../fonts/dinpromedium.svg#dinpromedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/ufonts.com_gotham-bold-webfont.eot');
    src: url('../fonts/ufonts.com_gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ufonts.com_gotham-bold-webfont.woff') format('woff'), url('../fonts/ufonts.com_gotham-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
figure {
    padding: 0;
    margin: 0;
}
html, body {
    height: 100%;
}
body {
    margin: 0;
    color: #000;
    font: 13px/18px 'DINPro-Medium', Helvetica, sans-serif;
    background: url(../images/bg-body.png) 0 0;
}
img {
    border-style: none;
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: underline;
}
input, textarea, select {
    font: 100% 'DINPro-Medium', Helvetica, sans-serif;
    vertical-align: middle;
}
form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: normal;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table
}
.clearfix:after {
    clear: both
}
/*.holder {
	height:1%;
	overflow:hidden;
}*/

.clear:after {
    clear: both;
    display: block;
    content: "";
}
.mobile-menu-holder {
    display: none;
}
.wrapper {
    max-width: 894px;
    padding: 0 28px;
    margin: 0 auto;
    background: #fff;
    min-height: 100%;
}
header {
    padding: 20px 0 17px 11px;
}
.logo {
    float: left;
    margin: 0;
    width: 194px;
    height: 181px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../images/logo.png) no-repeat;
}
.logo a {
    display: block;
    height: 100%;
}
.slideshow {
    width: 649px;
    height: 189px;
    overflow: hidden;
    float: right;
    position: relative;
}
.slideshow li {
    position: absolute;
    left: 0;
    top: 0;
}
.slideshow img {
    display: block;
}
.main {
    /*height:1%;
	overflow:hidden;*/
    padding-bottom: 10px;
}
aside {
    float: left;
    width: 219px;
}
aside h2, .content h2, .r-side h4, .content .r-side h2
/*aside h2,
.content h2,
.r-side h4 */

{
    background: url(../images/line1.svg) repeat-x;
    font: 13px/15px 'gotham_boldregular', Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
    letter-spacing: 3px;
}
.content .r-side h2 {
    text-align: left;
    letter-spacing: 0;
    margin-bottom: 11px;
}
aside h2 span, .content h2 span, .r-side h4 span {
    background: url(../images/line1.svg) 0 100% repeat-x;
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAADBAMAAABc5lN7AAAAKlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKE86IAAAADnRSTlMBwpF0Nvvr2qyFWVEjCVhMjs0AAAAXSURBVAjXY3AM02VgWHxEXIOBgYF7MgAYLAMJWS1P9AAAAABJRU5ErkJggg==) 0 100% repeat-x;*/
    padding: 7px 0;
    display: block;
}
.content img {
    max-width: 100%;
    height: auto;
}
.accordion {
    line-height: 17px;
}
.accordion li {
    padding: 4px 3px 4px 1px;
    background: url(../images/bg-accordion.gif) repeat-x;
}
aside .accordion li:first-child {
    background: none;
}
.accordion .slide-holder {
    padding: 0 8px;
    font-size: 11px;
    line-height: 15px;
}
.accordion address {
    padding: 0;
    font-style: normal;
}
.accordion address span {
    display: block;
}
.accordion .opener {
    display: block;
    background: url(../images/ico-acc02.png) 208px 50% no-repeat;
}
.accordion .active .opener {
    background-position: 100% 50%;
}
.accordion .opener:hover {
    color: #227a3d;
}
.content {
    width: 649px;
    float: right;
}
.content h2 {
    font-size: 21px;
    line-height: 24px;
}
.content h3 {
    font: 13px/16px 'gotham_boldregular', Arial, sans-serif;
    text-align: center;
    margin: 0 0 25px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
/* old content styles */

/* .l-side {
	float:left;
	width:200px;
}
.l-side .title {
	display:block;
	font-size:19px;
	line-height:22px;
	margin:0 0 10px;
	font-weight:normal;
}
.l-side p {margin: 0 0 14px;} 
.contact-holder {
	background:#333234;
	padding:0 8px;
	margin-bottom: 4px;
	overflow:hidden;
}
.contact-holder a {
	/*background:url(../images/arrow01.png) 100% 50% no-repeat;*/

/*
	color:#fff;
	padding:5px 0 7px;
	display:block;
}
.sub-accordion .opener{
	/*background:#333234 url(../images/ico-acc01.png) 177px 50% no-repeat;*/

/*
	padding:5px 0 7px;
	color:#fff;
}
.sub-accordion li {
	border:0;
	padding:0 8px;
	background:#333234;
}
.sub-accordion .slide-holder {
	padding:0 0 10px;
	color:#fff;
}
.sub-accordion .slide-holder a {
	text-decoration:underline;
	color:#fff;
}
.sub-accordion .slide-holder a:hover {text-decoration:none;}
.r-side {
	width:420px;
	float:right;
	font-size:12px;
	line-height:16px;
}
.r-side .img-holder {margin:0 0 20px;}
.r-side .img-holder img {display:block;}
.r-side h4 {
	text-align:left;
}
.r-side h2 span {
	padding:7px 1px;
}
.r-side .holder {
	padding:0 0 15px;
}
.r-side .holder .col {
	float:left;
	width:191px;
	margin:0 0 0 38px;
}
.r-side .holder .col:first-child {margin:0;}
.r-side p {margin:0 0 13px;}
.contact-holder input[type = text] {
	float:left;
	padding:2px 3px 3px;
	margin:0;
	font-size:11px;
	line-height:13px;
	color:#333234;
	background:#EFEFEF;
	border:0;
	width:114px;
}
.contact-holder input[type = submit] {
	float:right;
	margin: -1px 2px 0 0;
	overflow:visible;
	padding:0 0 2px;
	cursor:pointer;
	border:0;
	font: 13px/18px 'DINPro-Medium',Helvetica,sans-serif;
	background:none;
	color:#fff;
}
.r-side .contact-holder {
	padding:5px 8px 4px;
	height:20px;
}*/

/* new content styles*/

.l-side, .r-side {
    float: left;
}
.l-side {
    width: 410px;
    margin-right: 30px;
}
.r-side {
    width: 205px;
}
::-webkit-input-placeholder {
    color: #006633;
    opacity: 1;
}
:-moz-placeholder {
    color: #006633;
    opacity: 1;
}
::-moz-placeholder {
    color: #006633;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #006633;
    opacity: 1;
}
.l-side .title {
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 26px;
    margin-top: -5px;
}
.social-holder {
    display: flex;
    flex-flow: row nowrap;
    background: url(data:image/png;base64,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) no-repeat 50% 15px #778180;
    background-size: 85%;
    margin-bottom: 20px;
    color: #fff;
    font-size: 12px;
    padding: 45px 16px 5px;
}
.social-holder a {
    color: white;
}
.facebook-holder {
    display: flex;
    flex-flow: column nowrap;
    justify-content:  center;
    align-items: flex-end;
    margin: 0 10px 0 0;
    padding: 0px 0 0 30px;
    height: 50px;
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 30%;
    background-position: left center;
    cursor: pointer;
}
.instagram-holder {
    display: flex;
    flex-flow: column nowrap;
    justify-content:  center;
    align-items: flex-end;
    padding: 0px 0 0 30px;
    height: 50px;
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 30%;
    background-position: left center;
    cursor: pointer;
}
.contact-holder {
    /*background: url(../images/e-news-heding-bg.png) no-repeat 50% 20px #007745;*/
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAVEAAABgCAYAAACkJ0H+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3NDE2OTU4QzA3MEUxMUU3OTlCNkRGNkYxQkJDQUFEMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3NDE2OTU4RDA3MEUxMUU3OTlCNkRGNkYxQkJDQUFEMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjc0NDE3NTdGMDY2NTExRTc5OUI2REY2RjFCQkNBQUQzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjc0NDE3NTgwMDY2NTExRTc5OUI2REY2RjFCQkNBQUQzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+R2/+9wAADHpJREFUeNrsnU1oHdcVx+8rlhYKIUjeBCwvhI0TGTsL22CJgOWuaikrLUKgeS8NoRBCKTRvIaubhJpAIy0UZZFFd8XvkY2h3ilZdCF5Y2WhjROixtjVIqK4C8kEU1MiyMuc6kw97+jOzL3zeWfe/wcHPON5V/fzP+fcOzO30fNQAAAAEvELVAEAACTnmGcNVAMAAMATBQAAiCgAAEBEAQAAIgoAAAAiCgAAEFEAAICIAgAARBQAAABEFAAAIKIAAAARBQAAiCgAAEBEAQAAQEQBAAAiCgAAEFEAAICIAgAAgIgCAABEFAAAHONYzcozzjbPx1979sCze549NUxjShxvZnz9pGcvGOTjvmePPeuVWBc6hjy76Nm0Zy/yuUee3U2Qtkld/ODZvz3bt0h3zLMzoi73S2wX07SVZV9SCfu0DVueHVj2jdOenU/ZN6oD7ZhcAxvxrNOLhv5/3CAtSdbXL/XM+adns541SqqLoA0Z5n3dIm2buiCahnUxJX43VXK72JbTtC+ZWhrGDPtG07BvjNVEc/5vdQjnRzz7xrNmzHX0/98bXOcSE56teXaz5LogT+o7zxYMrp3htGdzqI+OZw9V+TvU2rZLnRnjvtEx7Bt7OfUNzImm4EPu1KasV7CMTcOQLI+6oCmBby3TJX6dk9hRPj6uWLvUlREWRdu+sVYxZ6bWIjokvKMdz47z4G1w+c56tsH/3/Zs17EyBPNL9pxnJwN59pkvoS4ozTua8y3OZzDPLfG330ownzvNeQ4a5bkrrlvgAVyFdjEtp86yLIu0lqZNddc9DkmzwVGPCknHr7dhLu+OJqoYr4OIVn1h6XlxfEv1LyDQIN727Cp7DF9VoExP2fyQu8y6eEPjZZzldGSeSej+5tlfPHtXJVsQ0y0A7bMgn+Rw0OcVld3CS57tYlrOPNH9rQeaY5s8vWnYNw64nc6x6AZ/QzfoUyr54ik80Rx4nb0nHZsVb6xHBddFQx2d55rWDBIpNC2V/Sos5XWpJu1SB5L2jUuaqZmXEc6XyxNNo/zI3sKkKn8BIik0Wf9njWdZZF2c0Jwr05M/XtF2qSNJ+wZ5usvi3DWIaLkcaBpF8V2SFkN+4n9POSyoe+xpBW1P9U+8011+t+C6kPNVyyV68jT/eUOc261Iu5imLc1l0vSN2+L4AkS0fBbV0YWHINTp6WHfh6qaK6lUtq0BqYs5zlfQKM9yLm1Hlb9AaNMu4Bn3NX0SIloydAdssVewEXHdBAtI1Z5Ra3JYPjkAddHhfAWto44uYFypWLuA/qhCiRtipanTa5+0WHKVG4lWbunRE93D4fSM2rAyf5UtiqEM0iDRe6A5f1r1T95TSE7zgvsl1cVlB9p4hwW0CC80j3aJS7uq2PSN8+K48nPKdXt3nnjKIrLJ4e1l9miCXFTmj8cMRYiMfKxoOUF+10IG4CYPtGDef+PZJwXVhQy76PGiMVXsozlByLP+pSpuvjDPdlkrsR6z4F6KvnFdHK8jnHeD8Yjwljr9nEVaXY3IhCHT/Trjckkhe7HAutjXTAl8avj3ky7iBR/SPqkZqCcc6W9J2qVujoqub8S1+6zqf9ZXqehpJ4hoQVDD0MPP70eE1zaPx3yuOR4JEQv5rFzWIdqZkutiURw3ucy6tBuBv39TpX8agkL2tjh3R7nxlMUZBd7T9I2bMX1jTZxvqxp82anq4fxkoGFW2Nocat3nzn5aI3ZRq6p/F8e0qPGfQLqEbo6R5uuSPEc5pxHfUXX47nnTIvTJoy422TNvisHyqmcfBPJN6d5QzxaA/OuTvPoZZNWz3wfS9d+bv15A38qqXUzT1mHzGbqi2eb+tSL6RlOMlVFurxnNeFmtw92k6iL6tubcSsxv2jEd84A7+Zpluq8lFIyO4XU7GoHPuy58IVRCOCYs8p0Gqs8rqv81S7p53Vb5v/KZVbukSdt2wapoSAQvaG4qKwZ1dk5V/HXPuoTzdIfTfdwgjK7h3e8LdfQDDVHo3hnOEirfpRjBy6sueiykNotm7Qy80Kiw/nOVzZMRRbRLnfH7hs1YoX73kqrRB5rrMCdKHskpFpCwB803+P9bFgO7y55AO2IAUXrDOQnoDgvXNJdvv8S66LFIR9WHL550zScZexmr4uZAnvBHJQqnbbvUXUi7Bn2jy85Gq243nf99mbuGjAX+/SSjRgum+d8K3UnzqAtaKBgV5wZdTIC+zxFptrmBiAIAQJ3Bbp8AAAARBQAAiCgAAEBEAQAAIgoAAAAiCgAAEFEAAICIAgAARBQAAABEFAAAIKIAAAARBQAAiCgAAEBEAQAAJMH17UFo36AXEvxus6D80J5KUd8SpO8qBjc1o72O9gssM333U+4JHrdvz1Tg37sqeo/3cdW/u2jc9fJ383xMu6TSnkO0FW+R32mlr+PTbq60R5S/H/ojdbg/UJq85N1PZPpp92LKop/mXcayx3449D1Rh22pl4yi8tOMuX5KXD9VQpnXxXWTEdeOi2vXY/LasUibbETzG0mH85FnvxritouDyj/mYD+R6Y+lrI8s+mneZSx77Icawvl0dITn5iJL4vhaxLVXxTHt0DgS4cXJDcr+EZE2pfON5jcS+v/vDa5L43V9p8w2i6Py76nD7X7r3k8Uyog50bK4GyE0LrAhjldU+N7tN0KERMdFcdyOCec+VM+2PjZhPYe6GGFRnLD83VoGou56PxmEsQARVYebgx03sKJZixCmssv8VCOkJ0LmKXXiErbH+7w4/jJm7nEhcLzDeW6wUT88G8hn23Bu1YYGe8KSlsjLsNLvmtoR87+u9RNXyKuMro79yomoPxkdZ0VD3tofHC7zUkzYHnYuLKRvCFGMC+WfF8e3RJ7Jg93mPNBgWc2hHt/U3CRIuLsiL7RAQ4sT5zRCeielQOTZT1whrzK6OvYRzmcIhcmuzgltGITtv434/Svi+GXLUF7yugrfN35TZb8zZEMdnQOdVtFbXZMHf0mcm9CUvU79ZBDGAkTUMeTe7q7OCcmQnsQguK3tiOqf+1wWv/+dOL5oEcoTTzRi9KM6nGecLCDE1U1ffGXwu31NXVyrcT8ZhLEw8CK6x15KlBXJHzWdJ+s5oazKLEP6yyIEC/InUa6m8BxvWITyfoi8rDlP3uG3nv2knq3u5iGoci5z2aLebovjC472k7LJu4yujf2B9kSXYhrCJgwhD+9d1T93RoL0cQVC+ush/97gcn0W4n3KBaiWYQde1AwyJYSavJeHjoWC9zX5TBIJVKWfpIl26l5GiGiOnec1cW5BuTcnJEP6GfYuZSi/FBLu+iH9eXF+3fDv91hwpzWCLkN9EtNZR+pNhqQ7Ne8ngzAWMuVYxfJLg/CBg/na5rwFFy/uhoSwZZZ5SQgmeZejIR4riR4tGK0EPLB3hNdKgmL7KBItHF1lcaIFq3l1dKXfDwWHVbrXGcO4bHGtvGnccrSf1H0suDr2KyeiNLDSPsYQ5zn9kDBdClV/JcK9BUfKHBbSk3d5UhPK+3wZEFHiDSHCH6T0WjbZFlnY7mqmELJ4F/qeOKYyjBnW6/WEnnfR/cQl8ihjluNgoEU0C75gywPy1F5V9m/EFB3SzwS8S6UJ5X3kglEnpaCMh3iuPRbLOR4seZeb+NSzt1T0fO6sOrrotjEA/UShjOZgTjRbKPS84ngeFy08VT+k12EbypMg0Tvx76vwZ0TzfOPkPXFMN5CbIXlpcH6loLdVNl+ZqkI/QRlr6onOGc6LpP00WBp2M/aosi7zVoSA6gRChvRJQvnJQH2ssLU5fKfVb/pE2mmNp7uVYbtsq/45Xl9Im4G8EKMcws9obhqrjvYT8qr/FXPNX1X0ywWujwVnx37VRLRjeN3xkudPaLqgq7L5ElHWZT4IyVuYhxr2DKhNKP+25txKzG/aOQwGEsELmrLH5YUE9JzK/lnErPqJye9vV3wsODv2Ec7nxzsq+eMwefOZhYeqC+ltQ3ny7KYt6qOr8nl/nspC86Ati99QXl5S+X0s2uV+gjJCREuFvKhLjuZtSyMUUV7frRShvA8tHJ1iMe1GTClMK/MH+JMKaZc9lnaMeJ7lvBwMaD9BGQ1o0JeZwUASfHf+iYFQ2F6fRx6KqAvisSrxNUIAEQUAgIEB4TwAAEBEAQAAIgoAABBRAACAiAIAAICIAgAARBQAACCiAAAAEQUAAAARBQAAiCgAAEBEAQAAIgoAABBRAAAAEFEAACgY2mNpCNUAAADJoI8y46vMAACQwhPdQDUAAEAyfhZgAJr97mU9jkCHAAAAAElFTkSuQmCC) no-repeat 50% 20px #19342f;
    background-size: 85%;
    margin-bottom: 20px;
    color: #fff;
    font-size: 12px;
    padding: 75px 16px 16px;
}
.r-side .contact-holder .subheading {
    display: inline-block;
    margin-bottom: 10px;
}
.contact-holder .mobile-title {
    display: none;
}
.contact-holder form {
    position: relative;
}
.contact-holder [type="text"] {
    color: #1a1818;
    border: none;
    padding: 3px 28px 3px 3px;
    width: 142px;
    margin-bottom: 5px;
}
.contact-holder [type="submit"] {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAATCAYAAACUef2IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3NDE2OTU5NDA3MEUxMUU3OTlCNkRGNkYxQkJDQUFEMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3NDE2OTU5NTA3MEUxMUU3OTlCNkRGNkYxQkJDQUFEMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjc0MTY5NTkyMDcwRTExRTc5OUI2REY2RjFCQkNBQUQzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjc0MTY5NTkzMDcwRTExRTc5OUI2REY2RjFCQkNBQUQzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+NOLg7gAAAPdJREFUeNqslTsKwkAURRMRKxegYhEN6kLs3IKdH7QSEU1tKyhiqfhpXIZbsPGLlYUgdjbaWXgfvEAKnZkkc+DANHMYwpuJaVuWoUAUJnj9hG/ZhoihxgeW4Q0+YEpXmBjAHozDiyzuJ0wMVeN+w268K4sHCRMj2BHFg4aJMWz/i4cJExPY+hWn+UyzQdnCK8xwvADvFK7CvqEH9+RJCu/gOmSwSDFe0zi+TMUrLcLiU8ZgE07db6wr2oAzHVOR9UTr3miYsA3PHK3BuY4LkoMnjtJELXRcaYoePNGl6AFXJQ+PvKcCV7I/gwp0whJ04B5uZBu+AgwA1GYrhgVuDJUAAAAASUVORK5CYII=) no-repeat center;
    background-size: 50%;
    border: medium none;
    height: 20px;
    position: absolute;
    right: 0px;
    text-indent: -9999pt;
    width: 25px;
    cursor: pointer;
    top: 1px;
}
#loadingProgressG {
    width: 158px;
    height: 3px;
    overflow: hidden;
    background-color: #fff;
    display: none;
}
.loadingProgressG {
    background-color: #FF9933;
    margin-top: 0;
    margin-left: -158px;
    -moz-animation-name: bounce_loadingProgressG;
    -moz-animation-duration: 2.5s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -webkit-animation-name: bounce_loadingProgressG;
    -webkit-animation-duration: 2.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -ms-animation-name: bounce_loadingProgressG;
    -ms-animation-duration: 2.5s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: bounce_loadingProgressG;
    -o-animation-duration: 2.5s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    animation-name: bounce_loadingProgressG;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    width: 158px;
    height: 12px;
}
@-moz-keyframes bounce_loadingProgressG {
    0% {
        margin-left: -158px;
    }
    100% {
        margin-left: 158px;
    }
}
@-webkit-keyframes bounce_loadingProgressG {
    0% {
        margin-left: -158px;
    }
    100% {
        margin-left: 158px;
    }
}
@-ms-keyframes bounce_loadingProgressG {
    0% {
        margin-left: -158px;
    }
    100% {
        margin-left: 158px;
    }
}
@-o-keyframes bounce_loadingProgressG {
    0% {
        margin-left: -158px;
    }
    100% {
        margin-left: 158px;
    }
}
@keyframes bounce_loadingProgressG {
    0% {
        margin-left: -158px;
    }
    100% {
        margin-left: 158px;
    }
}
.r-side .contact-holder .error-message {
    display: none;
}
.calendar-holder {
    background: #ff9933;
    padding: 8px;
    text-align: center;
    font-size: 11px;
}
.events-calendar-head {
    background: #fff;
    padding: 5px;
    text-transform: uppercase;
}
.events-calendar-head a {
    text-decoration: none;
    /* background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAALCAMAAACTbPdTAAAAP1BMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACzJYIvAAAAFXRSTlMA4eOnKVYt6CRhIeI3TVxFkj7AosK68tOMAAAASUlEQVQI113OWQ6AIAxF0cvYIs66/7UacIhw/pqmfY8irriNh5fAIiOV2hmYJNYhJ4ogHgaTuKWs7I7Xcf53VkHNd9f87PPaLheapgH++IxdngAAAABJRU5ErkJggg==) no-repeat 0 0; 
    width: 6px;
    height: 15px;*/
    width: 6px;
    height: 6px;
    border-left: 2px solid #666;
    border-bottom: 2px solid #666;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-top: 4px;
}
.events-calendar-head .prev-month {
    float: left;
}
.events-calendar-head .next-month {
    float: right;
    transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    /*background-position: -7px 0;*/
}
.calendar-holder .events-days {
    text-transform: uppercase;
    color: #fff;
}
.events-days div {
    float: left;
    width: 23px;
    margin-left: 2px;
}
.events-days div:first-child {
    margin: 0;
}
.events-table .row {
    margin-bottom: 2px;
    position: relative;
}
.events-table .row > div {
    background: #fff;
    float: left;
    width: 23px;
    padding: 1px 0;
    margin-left: 2px;
    /*position: relative;*/
}
.events-table .row > div:first-child {
    margin-left: 0;
}
.main .calendar-holder .empty {
    background: #ff9933;
}
.main .calendar-holder .blocked {
    background: #ff6600;
    cursor: pointer;
}
.events-table .calendar-popup {
    background: #FF6600;
    color: #fff;
    min-height: 20px;
    position: absolute;
    z-index: 10;
    margin-top: 3px;
    opacity: 0;
    visibility: hidden;
    padding: 1px 5px;
    text-transform: uppercase;
    text-align: center;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.events-table .blocked:hover .calendar-popup {
    opacity: 1;
    visibility: visible;
    margin-top: 3px;
}
.calendar-popup .name {
    margin: 0;
}
.copy {
    text-align: right;
    font-size: 10px;
    line-height: 12px;
    overflow: hidden;
    width: 100%;
    background: url(../images/line1.svg) repeat-x;
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAADBAMAAABc5lN7AAAAKlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKE86IAAAADnRSTlMBwpF0Nvvr2qyFWVEjCVhMjs0AAAAXSURBVAjXY3AM02VgWHxEXIOBgYF7MgAYLAMJWS1P9AAAAABJRU5ErkJggg==) repeat-x;*/
    padding: 15px 0 60px;
}
.copy ul {
    float: right;
}
.copy ul li {
    float: left;
    padding: 0 7px 0 10px;
    /*background: url(../images/seperator02.gif) 0 50% no-repeat;*/
    border-left: 1px solid;
    line-height: 10px;
}
.copy ul li:first-child {
    /*background: none;*/
    border: none;
}
.r-side .contact-holder p {
    margin: 0;
    display: inline;
}
.r-side .contact-holder label {
    display: none;
}
.r-side .contact-holder p br {
    display: none;
}
.sml_name {
    display: none !important;
}
.privacy-content {
    font: 13px/18px 'DINPro-Medium', Helvetica, sans-serif !important;
}
.privacy-content p {
    margin: 0 0 15px;
}
.privacy-content h3 {
    margin: 0 0 10px;
}
.privacy-content ul {
    list-style: disc;
    margin-bottom: 15px;
    padding: 0 0 0 15px;
}
.sml_thankyou {
    display: none !important;
}
.popup {
    background: #fff;
    width: 320px;
    position: absolute;
    left: -9999px;
    padding: 20px 30px;
    top: 0;
    border-radius: 10px;
}
.open-lightbox {
    display: none;
}
.btn-choose {
    font-size: 14px;
}
/*retail*/

.cost_block {
    /*background: #ff6600;*/
    /*padding:12px 11px 9px;*/
    /* margin: 0 0 19px; */
}
.cost_block p {
    font-size: 10px;
    color: #fff;
    margin: 0;
}
.cost_block .cost_title {
    font-size: 17px;
    margin-bottom: 0px;
    line-height: 20px;
}
.cost_block .cost {
    font: 38px/42px 'gotham_boldregular', Arial, sans-serif;
    margin-bottom: 10px;
}
.cost_block .cost sup {
    font-size: 18px;
}
.line_cost {
    height: 2px;
    width: 39px;
    background: #fff;
    margin-bottom: 7px;
}
.content .l-side h2 {
    font-size: 21px;
    line-height: 24px;
    text-align: left;
    color: #339933;
    background: url(../images/line1green.svg) 0 0 repeat-x;
    margin-bottom: 16px;
}
.content .l-side h2 span {
    background: url(../images/line1green.svg) 0 100% repeat-x;
    padding: 9px 0;
}
.img_shop {
    margin: 21px auto 8px;
    display: block;
}
.store_block {
    margin-bottom: 33px;
}
.store_block .title_shop {
    margin-bottom: 10px;
}
.store_block p {
    margin: 0;
    line-height: 16px;
}
.contact_block {
    margin-bottom: 8px;
}
.contact_block p {
    margin: 0;
}
.contact_block .link_mail {
    color: #000;
    text-decoration: underline;
    display: block;
    margin-bottom: 4px;
}
.contact_block .link_mail:hover {
    text-decoration: none;
}
.line_rbar {
    background: #777;
    color: #777;
    height: 2px;
    margin-bottom: 13px;
}
.social {
    margin: 0 -7px 5px;
}
.social li {
    display: inline-block;
    margin: 0 7px;
    font-size: 20px;
}
.social li a {
     color: #007745;
    display: block;
    -webkit-transition: background 0.3s ease-out 0s;
    -moz-transition: background 0.3s ease-out 0s;
    -o-transition: background 0.3s ease-out 0s;
    transition: background 0.3s ease-out 0s;
}
.social li a:hover {
    color: #2FA748;
    text-decoration: none;
}
.r-side.sidetitle {
    width: 188px;
    float: right;
}
.accordion li a:hover, .accordion li .active {
    color: #227a3d;
    text-decoration: underline;
}
.slideshowlink {
    display: none;
}